/*
Theme Name: Innovio Child
Theme URI: http://innovio.mikado-themes.com
Description: A child theme of Innovio Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: innovio
Template: innovio
*/

@font-face {
    font-family: Oxfam;
    src: url(/wp-content/fonts/oxfamglobalheadline.ttf);
    font-weight: normal;
}


.oxfam-creators a {
    color: #666a80 !important;
}

.oxfam-background{
    z-index:0;
}

.oxfam-headline{
    font-family: Oxfam !important;
}

.oxfam-background{
	z-index:0 !important;
}

.mkdf-newsletter-form input[type=email] {
    padding-bottom: 0;
    margin-top: 22px;
    border-bottom: 1px solid black !important;
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 600;
    margin-left: -5px !important;
	width:95%;
}

footer .textwidget a:hover {
    color: #ea0054 !important;
}

#mkdf-back-to-top .mkdf-btt-wrapper {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ea0054 !important;
    border-radius: 100%;
    text-align: center;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
}

.mkdf-column-right.oxform-newsletter-button {
    text-align: right;
}

.mkdf-column-right.oxform-newsletter-button button {

  background-color:#000 !important;
}

.oxfam-sharing.float-left.oxfam-header-back {
    margin-top: -7px;
}


.oxfam-foreground{
	z-index:999 !important;
}

.oxfam-privacy-button {
    margin-left: -25px !important;
}

.mkdf-grid-col-12 {
    width: 100%;
    float: left !important;
}

@keyframes heartbeat
{
  0%
  {
    transform: scale( 1.15 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( 1.15 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( 1.15 );
  }
  100%
  {
    transform: scale( 1.15 );
  }
}

.heartbeat
{

  animation: heartbeat 2s infinite !important;
}

.default-text {
  font-size: 1.2em;
  font-weight: 400;
}

.oxfam-lila {
  z-index: 5;
  margin-top: -135px !important;
}

.oxfam-max-width{
  max-width:800px;
  margin: 0 auto;
  padding-bottom:30px;
}

.oxfam-absolute {
  position: absolute;
  width: 75%;
  margin-top: -120px !important;
}

.oxfam-info-heart {
  margin-left: -150px !important;
  margin-top: -100px;
  z-index: -5 !important;
}

.tnp-subscription input[type=text], .tnp-subscription input[type=email], .tnp-subscription input[type=submit], .tnp-subscription select {
    width: 100%;
    height: 50px;
     padding: 0px;
    display: block;
    border: 1px;
    border-color: #ddd;
     background-color: transparent !important;
    background-image: none;
    text-shadow: none;
    color: #000 !important;
    border-bottom: 2px solid black !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    line-height: normal;
    box-sizing: border-box;
}

.mkdf-btn.mkdf-btn-solid {
    color: #fff;
    background-color: #000 !important;
    border: 2px solid transparent;
    -webkit-transition: box-shadow .35s cubic-bezier(.03,1,.58,1);
    -moz-transition: box-shadow .35s cubic-bezier(.03,1,.58,1);
    transition: box-shadow .35s cubic-bezier(.03,1,.58,1);
}

header.mkdf-page-header {
	  display: none !important;

}

 header.mkdf-mobile-header {
	   display: none !important;

}

span.oxfam-share-it {
    color: #000 !important;
    font-weight: 700;
    margin-right: 10px;
}

.oxfam-icons {
  float: right;
  margin-left: 20px;
}

.oxfam-sharing-title{
  font-weight:600;
  text-transform:uppercase;
}

a.mkdf-social-icon-widget-holder.mkdf-icon-has-hover:hover {
  background-color: #000 !important;
}

a.oxfam-datenschutz-link {
  color: #000;
  font-weight: 400;
}

.tnp-field.tnp-field-privacy {
  margin-top: 10px;
}

.oxfam-sharing {
  font-size: 0.8rem;
}

span.oxfam-sharing-title {
  font-size: 0.6rem;
}

body{
  font-family: Arial, Helvetica, sans-serif !important;
}

.oxfam-center{
  text-align:center !important;
}

.oxfam-mobile-line-height h5 {
  line-height: 2.5rem;
}

a.mkdf-btn.mkdf-btn-small.mkdf-btn-solid.mkdf-btn-predefined-arrow.oxfram-trans-button {
  background-color: transparent !important;
  color: #000;
}

.oxfam-background-full {
  background: rgb(2,0,36);
  background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgb(95%, 91%, 84%) 0%, rgba(255,255,255,1) 100%) !important;
}

.oxfam-background-full-double {
  background: rgb(2,0,36);
  background: linear-gradient(180deg, rgb(95%, 91%, 84%) 0%, rgba(255,255,255,1) 50%,rgb(95%, 91%, 84%) 100%) !important;
}

.oxfam-arrow-space{
margin-right:40px;
}

.vc_column_container>.vc_column-inner {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
  width: auto !important;
}

.tnp-field label {
  color: black !important;
  font-weight: 300 !important;
  font-size:13px !important;
  line-height:20px !important;
}

.oxfam-title-lineheight h5 {
  line-height: 140% !important;
}

h4 {
  font-size: 38px !important;
}

h1,h2,h3,h4,h5{
  letter-spacing:normal !important;
}

.float-left{
	float:left !important;
	font-size:1rem !important;
	
}


.oxfam-sharing.float-left.oxfam-header-back {
    float: left;
}


.oxfam-sharing.float-left.oxfam-header-back a{
    color: black;
}



::placeholder {
  color: #7d7d7df5 !important;
}

.utopia-newsletter-form {
    font-size: 13px;
    display: block;
    margin: 15px auto;
    max-width: 800px !important;
    text-align: center;
    width: 100%;
}

.utopia-newsletter-email {
    display:inline-block;
    margin-right: 20px;
	width:310px;
	
}

.utopia-newsletter-button{
    display:inline-block;
}

.utopia-popup-email{
	width:250px !important;
}
.utopia-newsletter-row{
width: 70%;
    margin: 0 auto;
}

.kein-umbruch {
	white-space: nowrap;
	
}
@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */

}
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */

}
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
  .oxfam-mobile-left{
    text-align:center !important;
  }
}
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */
  .oxfam-mobile-left{
    text-align:center !important;
  }
}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
  .oxfam-mobile-left{
    text-align:center !important;
  }
}
@media (min-width:1281px) { /* hi-res laptops and desktops */
  .oxfam-mobile-left{
    text-align:center !important;
  }
}
@media (max-width: 800px){
	.oxfam-sharing-story{
		display:none !important;
	}
  .hide-mobile{
    display:none !important;
  }
.wpb_text_column.no-padding-mobile {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.no-padding-mobile {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
	h4{
		font-size:27px !important;
	}

}

@media only screen and (max-width: 1024px){
.mkdf-parallax-row-holder div{

    background-attachment: scroll;
    background-position: center top!important;
    background-size: cover;
}


section.mkdf-parallax-row-holder {

     min-height: 150px !important;



}
	@media only screen and (max-width: 1024px){
.vc_row.wpb_row.vc_row-fluid.mkdf-grid-lines-light.mkdf-parallax-row-holder {
    min-height: 10px !important;
}
}

}
#mkdf-back-to-top .mkdf-btt-wrapper {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #63A43C;
    border-radius: 100%;
    text-align: center;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
}
